[arch-commits] Commit in libgnomeprint/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Aug 3 11:56:22 EDT 2008


    Date: Sunday, August 3, 2008 @ 11:56:22
  Author: jgc
Revision: 7647

upgpkg: libgnomeprint 2.18.3-2
    Rebuild for GNUTLS

Modified:
  libgnomeprint/trunk/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-08-03 15:56:11 UTC (rev 7646)
+++ PKGBUILD	2008-08-03 15:56:22 UTC (rev 7647)
@@ -7,7 +7,7 @@
 pkgdesc="Printing routines for GNOME"
 arch=(i686 x86_64)
 license=('LGPL' 'GPL')
-depends=('pango>=1.18.4' 'libart-lgpl' 'libxml2>=2.6.30' 'libgnomecups>=0.2.3' 'heimdal>=1.2')
+depends=('pango>=1.20.5' 'libart-lgpl' 'libxml2>=2.6.32' 'libgnomecups>=0.2.3-3' 'heimdal>=1.2' 'gnutls>=2.4.1')
 makedepends=('perlxml' 'pkgconfig')
 replaces=('libgnomeprint-cups')
 conflicts=('libgnomeprint-cups')
@@ -18,7 +18,7 @@
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr --disable-static
+  ./configure --prefix=/usr --disable-static || return 1
   make || return 1
   make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list